ul#admin-tray-sam, ul#admin-tray-sam ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* nested sub list */
ul#admin-tray-sam ul {
    margin-left: 5px;
    border-left: 1px dotted #ccc;
    padding-left: 5px;
}
ul#admin-tray-sam a.toggle::after {
    float: right;
    content: '\2B18';
}
input#admin-tray-sam-search {
    width: 95%;
}
ol#admin-tray-sam-results {
    border-bottom: 2px solid #ccc;
    margin: 0;
    padding-left: 18px;
}
li#adm-tray-subacctray a.reload::after {
    float: right;
    content: '\21BB';
}
li#adm-tray-subacctray .rc-progress {
    position: absolute;
    margin: -4px 0px 0px 45px;
    color: #333;
    font-size: 85%;
}
li#adm-tray-subacctray .loader {
    border: 8px solid #eee;
    border-top: 8px solid #ccc;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: adm-tray-subacctray-load 2s linear infinite;
}
@keyframes adm-tray-subacctray-load {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}